<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.MaxObjects Property
DatabaseEnvironment Class See Also Send Feedback

The maximum number of locked objects

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public uint MaxObjects { get; private set; }

Visual Basic (Declaration)

    Public Property MaxObjects As UInteger

Visual C++

    public:
    property unsigned int MaxObjects {
    	unsigned int get ();
    	void set (unsigned int value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace